* {
  margin: 0;
  padding: 0;
}

.header_box {
  width: 100%;
  background-color: #ffffff;
}

.header_top_box {
  width: 100%;
  padding: calc(10px + 1rem) 0;
  border-bottom: 1px #EAEAEA solid;
}

.header_top {
  max-width: 1480px;
  width: 85%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header_logo{
  width: calc(26px + 10rem);
}
.header_logo img{
  width: 100%;
}

.header_top_right{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.header_p1 .p1{
font-family: Century Gothic;
font-weight: 400;
font-size: calc(4px + 0.5rem);
color: #666666;
line-height: 1;
text-align: end;
}
.header_p1 .p2{
font-family: Century Gothic;
font-weight: 400;
font-size: calc(10px + 0.5rem);
color: #006B98;
line-height: 1;
margin-top: calc(2px + 0.1rem);
text-align: end;
}
.header_p2{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(1px + 0.5rem);
font-family: Century Gothic;
font-weight: 400;
font-size: calc(8px + 0.5rem);
color: #006B98;
line-height: 1;
margin-left: calc(12px + 2rem);
}
.header_p2 img{
  width: calc(10px + 0.5rem);
}

.header_search{
  width: calc(43px + 5rem);
height: calc(10px + 1.5rem);
background: #EEEEEE;
border-radius: calc(10px + 0.5rem);
display: flex;
justify-content: space-between;
align-items: center;
padding: 0 calc(1px + 1rem);
margin-left: calc(6px + 2rem);

}
.header_search img{
  width: 9px + 0.5rem;
}
.header_search input{
 width: 80%;
 background: transparent;
 border: none;
 outline: medium;
}
.language_box{
  margin-left: calc(3px + 0.5rem);
}
.language{
  width: calc(4px + 3rem);
height: calc(10px + 1.5rem);
background: #006B98;
border-radius: calc(10px + 0.5rem);
display: flex;
justify-content: center;
align-items: center;
gap: calc(2px + 0.25rem);
position: relative;
}
.language .p1{
font-family: Century Gothic;
font-weight: bold;
font-size: calc(4px + 0.5rem);
color: #FFFFFF;
line-height: 1;
}
.language img{
  width: calc(4px + 0.25rem);
}

.header_nav_box{
  width: 100%;
  padding: calc(7px + 1rem) 0;
}
.header_nav{
  max-width: 1480px;
  width: 85%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header_nav_item .p1{
font-family: Century Gothic;
font-weight: 400;
font-size: calc(8px + 0.5rem);
color: #333333;
line-height: 1;
}

.header_nav_item_act .p1{
  color: #006B98;
}

.lang_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  position: absolute;
  top: 101%;
  border: 1px #fff solid;
  background-color: #fff;

  box-shadow: 0px 0px calc(4px + 0.5rem) 0px rgba(109, 115, 121, 0.16);
  z-index: 10;
  display: none;

  transition: .5s;
}

.lang_box a {
  width: 100%;
  height: 100%;
  font-family: OPPOSans-M;
  font-weight: normal;
  font-size: calc(6px + 0.5rem);
  color: #333;
  padding: calc(5px + 0.2rem) calc(5px + 0.5rem);

}

.lang_box a:hover {
  background: #006B98;
  color: #fff;
}

.language:hover .lang_box {
  display: flex;

}